

var miaPosizione = new google.maps.LatLng(42.102768,14.332779);

var settings = {
				zoom: 15,
				center: miaPosizione,
				mapTypeControl: true,
				mapTypeControlOptions: {style: google.maps.MapTypeControlStyle.DROPDOWN_MENU},
				navigationControl: true,
				navigationControlOptions: {style: google.maps.NavigationControlStyle.SMALL},
				mapTypeId: google.maps.MapTypeId.ROADMAP};

var map = new google.maps.Map(document.getElementById("mappa"), settings);
	
var mioLogo = new google.maps.MarkerImage(	'pegaso2.png',
											new google.maps.Size(60,120),
											new google.maps.Point(0,0)
											);


var mioMarker = new google.maps.Marker({
					position: miaPosizione,
					map: map,
					icon: mioLogo,
					title:"Pegaso"
			});

var box = '<div class="map-info"><h1>Associazione PEGASO onlus</h1>Sede Operativa sita in Via della Madonna, snc - Altino (CH). <br> Riunione di coordinamento tutti i <u>Giovedi' dalle 21:00 alle 23:00</u></div>';
 
var infobox = new google.maps.InfoWindow({
    content: box
});

google.maps.event.addListener(mioMarker, 'click', function() {
  	infobox.open(map,mioMarker);
});

